Subject: RE: [Enum] RE: [voipeer] draft-meyer-voipeer-terminology-03.txt

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Fri, 21 Oct 2005 15:09:10 -0400

Is the issue that you want to define an entity that may or may not be
regulated, but could still be a carrier?

Maybe an example would help point out the case that is problematic.

Mike

> -----Original Message-----
> From: Stastny Richard [mailto:[email-masked]] 
> Sent: Friday, October 21, 2005 2:37 PM
> To: Michael Hammer (mhammer); David Meyer; Pfautz, Penn L, NEO
> Cc: [email-masked]; [email-masked]
> Subject: RE: [Enum] RE: [voipeer] 
> draft-meyer-voipeer-terminology-03.txt
> 
> Mike, Dave,
>  
> >>    A carrier is defined to be a service provider authorized
> >>    to provision PSTN
> 
> >The term PSTN is often used to mean the TDM networks 
> offering publicly 
> >available telephony services.  In order to get away from the TDM 
> >aspects, which some day might go away, how about:
> 
> >a service provider authorized to offer telephony services to 
> the public.
> 
> >That should cover both cases and gets away from unintended 
> baggage.  I 
> >am assuming that the enterprises are not considered 
> pseudo-carriers and
> i>ntended to be covered here.
> 
> I have no solution to offer at the moment, but I have a 
> problem with the term public available telephony service 
> (PATS). This term has a special meaning in Europe and is a 
> subset of the term electronic communication service (ECS), 
> both defined in the framework and under heavy discussion in 
> the context of VoIP.
>  
> Richard
> 

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum